.login_default {margin:0; padding:0; border:0; background:#fffafa;}
.login_default legend {display:none; width:0; height:0; overflow:hidden; font-size:0;}
.login_default form {position:relative; border:1px solid #dedede; padding:11px 11px 7px 11px; width:185px; height:90px; overflow:hidden;}
.login_default form .idpwWrap { overflow:hidden; clear:both; width:180px; }
.login_default form .idpw { float:left; width:110px; }
.login_default form .idpw input { border:1px solid #c9c9c9; color:#282828; width:105px; background:#fbfbfb; padding:1px 5px; margin-bottom:4px; font:.9em Tahoma;}
.login_default form .login { float:right;}

.login_default form p.save { margin:0; clear:both; padding:.3em 0;}
.login_default form ul.help { margin:0; border-top:1px solid #f00; overflow:hidden; padding:.5em 0 0 0; white-space:nowrap; list-style:none; }
.login_default form ul.help li { display:block; padding:0 3px 0 0; }
.login_default form ul.help li.first-child { background:none; padding-left:0; margin-bottom:3px; }
.login_default form ul.help li a { color:#54564b; font:.9em; white-space:nowrap; text-decoration:none; }
.login_default form ul.help li.first-child a { color:#54564b; text-decoration:none;}
.login_default form ul.help li a:hover { text-decoration:underline; }
.login_default form .userName { position:relative; width:185px; overflow:hidden; border-bottom:1px solid #e4e4e4; padding:0 0 6px 0; margin-top:-5px;}
.login_default form .userName strong { color:#282828; padding:4px 0 0 2px; font:bold 12px Tahoma;}
.login_default form .userName a { position:relative; right:0px; }
.login_default form .userName img { border:none; }
.login_default form ul.userMenu {position:relative; padding:0 0 3px 4px; margin:5px 0 0 0; line-height:14px; overflow:hidden;}
.login_default form ul.userMenu li {float:left; list-style:none;  width:75px; padding-left:6px; background:url(../images/default/bulletFF1A00.gif) no-repeat left 4px;  margin-bottom:2px; font:11px "µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif; letter-spacing:-1px; margin-right:8px;}
.login_default form ul.userMenu li a {color:#777; font:11px "µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif; line-height:14px; text-decoration:none;}
.login_default form ul.userMenu li a:hover {text-decoration:underline;}
.login_default form p.latestLogin { margin:0; color:#999999; font:.9em;}
.login_default form p.latestLogin span { font:1em Tahoma;}